### Hierarchy

- LongDateFormatSpec

## Index

### Properties

- L
- LL
- LLL
- LLLL
- LT
- LTS
- l
- ll
- lll
- llll
- lt
- lts

## Properties

### L

L: string

- Defined in node_modules/moment/moment.d.ts:101

### LL

LL: string

- Defined in node_modules/moment/moment.d.ts:102

### LLL

LLL: string

- Defined in node_modules/moment/moment.d.ts:103

### LLLL

LLLL: string

- Defined in node_modules/moment/moment.d.ts:104

### LT

LT: string

- Defined in node_modules/moment/moment.d.ts:100

### LTS

LTS: string

- Defined in node_modules/moment/moment.d.ts:99

### Optional l

l: undefined | string

- Defined in node_modules/moment/moment.d.ts:109

### Optional ll

ll: undefined | string

- Defined in node_modules/moment/moment.d.ts:110

### Optional lll

lll: undefined | string

- Defined in node_modules/moment/moment.d.ts:111

### Optional llll

llll: undefined | string

- Defined in node_modules/moment/moment.d.ts:112

### Optional lt

lt: undefined | string

- Defined in node_modules/moment/moment.d.ts:108

### Optional lts

lts: undefined | string

- Defined in node_modules/moment/moment.d.ts:107

Generated using TypeDoc